#include <iostream>

using namespace std;

int main()
{
    int b,c;
    int prvi;
    cin>>b>>c;
    if ((b+c)>=256){
        prvi=0;
    }
    else{
        prvi=256-max(b,c);
    }
    cout<<prvi;


    return 0;
}